Descubre por qué deberías cambiar tu móvil Android antiguo

Recomiendan descargar un navegador que use sus propios certificados

Entérate24.com- A partir del primero de septiembre de 2021 cerca de 30% de las páginas de Internet no podrán abrirse en dispositivos con versiones antiguas de Android, cuando expira el acuerdo entre los dominios de IdenTrust y la autoridad certificadore Let’s Encrypt.

Esto se debe a que para esa fecha expira el acuerdo entre ambas compañías y no planean firmar otro. “Cierto software no se renovaba desde 2016… y no confía en nuestro certificado raíz ISRG Root X1. Sobre todo, las versiones de Android anteriores a la 7.1.1. Eso significa que esas versiones anteriores de Android ya no confiarán en los certificados emitidos por Let’s Encrypt”, explicó Hoffman-Andrews, desarrollador principal de Let’s Encrypt.

Lea también: Llega al mercado nueva mini computadora de Xiaomi

La compañía precisó que Android tiene un problema con las actualizaciones del sistema operativo y por ello, muchos móviles usan sistemas antiguos. Una consecuencia que afectará a 33,8% de los equipos, que sufrirán errores de certificado, cuando los usuarios visiten páginas con certificado Let’s Encrypt.

Ante esta situación, la empresa recomendó instalar el navegador Firefox Mobile que tiene su propia lista de certificados fiables, que lo diferencia de otros navegadores que usan los propios certificados del sistema operativo.

Síguenos en nuestras redes sociales:
Telegram:@enterate24
Instagram:@enterate.24
Twitter:@enteratee24
Youtube:@Enterate24
Facebook:@Enterate24
Pinterest:@Enterate24
Tik Tok: @Enterate24